Subject: Time Change (Daylight Savings)
From: Debbie Tan <[email-masked]>
To: Saurabh Dadu <[email-masked]>, rosette <[email-masked]>
Cc: Mike Johnson <[email-masked]>
Date: Mon, 9 Mar 2020 14:59:48 +0000

Hello Saurabh,

I did not properly communicate a time change that started yesterday here in the US, when we jumped forward by 1 hour. To be very honest, I naively thought the same thing happened everywhere and was thus a non-issue.
As a result, your team started work 30 minutes past the start of our operating hours today, and this is not their fault by any means. We also had our chat covered so there was no problem.

I've spoken with Rosette and she will be adjusting the schedules accordingly.

I apologize for my lack of awareness here.

Debbie Tan
Pro-Com Products, Inc.